body {
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 0px;
  background-color:#FFFFFF;
}

.faden{
   color:#517CA7!important;
}
.faden a{
   color:#517CA7!important;
}

h2{
  font-size: 15px;
  padding: 0px;
  padding-bottom: 4px;
  margin: 0px;
  margin-top: 6px;
  line-height: 14px;
  text-decoration: none;

}


td{
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
}

.title_news{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 13px;
   font-weight:bold;
   color: #517CA7;
}

.title{
   font-family: sans-serif;
   font-size: 12px;
   font-weight:bold;
   color: black;
}

.text 
{
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
}

.price
{
font-size: 12px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}

.addbasket
{
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
   color: #517CA7;
}

.book_title{
   font-family: Arial, Helvetica, sans-serif;
   font-size: small;
   font-weight:bold;
   color: #517CA7;
}

.book_title_det{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 22px;
   font-weight:bold;
   color: #517CA7;
}


#shopping_cart_items {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;;   
   border-right: 1px solid #9FBFDF; 
}

#shopping_cart_items th {
   color:white;
   border-left: 0px solid #9FBFDF;
   font-weight:normal;
}

#shopping_cart_items td {
	border-bottom: 1px solid #9FBFDF; 
	border-left: 1px solid #9FBFDF; 
} 


#shopping_cart_totalprice{
   background-color: #336699;
   font-family: Arial, Helvetica, sans-serif;
   font-weight:bold;
   font-size: 12px;   
   color: white;
   width: 175px;
   padding-left:10px;
   height:18px;
   line-height:18px;

}

#tbl_currency th {
	border-bottom: 1px solid #9FBFDF; 
	border-top: 1px solid #9FBFDF; 
	border-right: 1px solid #9FBFDF; 
	text-align:left;
	font-weight: normal;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;   
}
#tbl_currency td {
  border-bottom: 1px solid #9FBFDF; 
  border-right: 1px solid #9FBFDF; 
  text-align:left;
  font-weight: normal;	
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;   
}

hr {
  color: #C4D8EC;
  background-color: #C4D8EC;
  height: 1px;
}

#valuta_block {

  /*color: #FFFFFF;
  background-color: #336699;
  height: 60px;
  padding:2px;*/

}

#topmenu{
   background-color:#336699;
   vertical-align:middle;
}

.menu_link{
   margin-top:10px;  
}

#topmenu .left {
   color: #FFFFFF;
   padding-top:3px;
   padding-bottom:3px;
   padding-left:20px;
   line-height:28px;
}

#topmenu .right{
   color: #FFFFFF;
   padding-top:3px;
   padding-bottom:3px;
   padding-right:20px;
   line-height:28px;
}

#topmenu img{
  vertical-align:middle;

}

#topmenu a{
   color: #FFFFFF;
   font-size: 12px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   }


a{
   color: #336699;
   font-size: 12px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   }



#table_id{
   background-color: #D4DFE9;
   font-size: 12px;  
   font-family: Arial, Helvetica, sans-serif;



}
#table_id th{
   background-color: #336699;
   font-size: 13px;  
   color: #FFFFFF;



}

#table_id td{
   background-color: #FFFFFF;

}

.header{
   background-color: #336699;
   height: 22px;
   color: #FFFFFF;
   font-weight: bold;
   font-family: Verdana, Arial, Helvetica, sans-serif;

}


.c_req{
   font-weight: normal;
   font-size: 13px;
   color: red;
      font-family: Verdana, Arial, Helvetica, sans-serif;
}

.c_noreq{
   font-weight: normal;
   font-size: 13px;
   color: #284F76;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   padding-left: 13px;

}


.tr2 td{
   background-color: #E9F0F7;

}

.smalltext {
   font-size: 10px;  

}

.boldblue{
   color: #284F76;
   font-weight: bold;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;

}

.txtblue{
   color: #284F76;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: normal;

}


#tr_callback, #tr_creditcard{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #284F76;
   text-align: center;
   padding: 7px;
   line-height: 20px;

}

.spacer{
   padding: 2px;
   padding-bottom:5px;
}


.oldprice{
  font-size: 13px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  text-decoration: none;
}

.realprice{
  color: black;
  font-size: 14px;
}

.realredprice{
  color: red;
  font-size: 14px;
}

.white_caption_big{
 color:#FFFF66;
 font-size:11pt;
 font-weight:bold;
 text-decoration:none;
 font-family:Verdana,Verdana,Tahoma,Arial,sans-serif;
}

.NewsItems{
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
}

.blue_caption_big{

}

.sellout{
   color:red;
   font-weight: normal;
}

.discount{
   font-weight: normal;
}

.price_row1{
   font-weight: normal;
   font-size: 11px;
}


.delivery_row{
   font-weight: bold;
   font-size: 12px;
   color:red;
}


#obzor_id{
padding: 10px;
}


#adv_search{
  font-size: 12px;
}

.author, .author a{
  font-size:12px;
  font-weight:normal;
  /* text-decoration: none; */
}

.seria, .seria a{
  font-size:12px;
  font-weight:normal;
  /* text-decoration: none; */
}


/* Virtual Keyboard style */ 
#virtual_keyboard{
  margin-bottom:5px;
  margin-top:-2px;
  margin-left:5px;
  margin-right:5px;
}

#virtual_keyboard_table td{
 width:16px;
 text-align: center;
 text-decoration:underline;
 cursor: pointer;

}

.small{
  font-family: Arial, Helvetica, sans-serif;

  font-size:10px;
  font-weight: none;
}

#find_form{
  display:inline;
  margin:0px;
  padding:0px;
  float:left;
}

#main_table{
  width:100%;
  border:0px;
  margin: 0px;
  padding:0px;
}

.logo{
  border:0px;
  width:423px;
  height:156px;
}
.logo_td{
  vertical-align:top;
  height:157px;
}

.noborder{
  border:0px;
}

.nomargin{
  margin:0px;
  padding:0px;
}

